<!DOCTYPE html>
<html>
    <head>
        <title>Vegetarian Tacos - Scrumptious Recipes</title>
        <link rel = "stylesheet" href = "recipe.css">

    </head>
    <body>
        <header>
            <nav>
                <a href="list.html"> Main Page</a>
            </nav>
        </header>
        <main>
            <h1> Vegetarian Tacos</h1>
            <img src = "tacos.jpg">
            <div>4.3 stars</div>
            <h2> Ingredients</h2>
            <table>
                <thead>
                    <tr>
                        <th colspan="2">Amount</th>
                        <th>Food Item</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td> 1 cup</td>
                        <td colspan="2"> green beans</td>
                    </tr>
                    <tr>
                        <td> 3 ears</td>
                        <td colspan="2"> fresh corn</td>
                    </tr>
                    <tr>
                        <td> 2 cup</td>
                        <td colspan="2"> Tomatilio</td>
                    </tr>
                    <tr>
                        <td> 8</td>
                        <td colspan="2"> corn totrilias</td>
                    </tr>
                    <tr>
                        <td> 0.5 cup</td>
                        <td colspan="2"> Cotija Cheese</td>
                    </tr>
                </tbody>
            </table>
            <h2>Steps</h2>
            <ol>
                <li>Blanch the green beans</li>
                <li>Grill the green beans and the ears of corn</li>
                <li>Chop the green beans</li>
                <li>Slice the corn off the cob</li>
                <li>Grill the tortillas</li>
                <li>Assemble the tacos with veggies,salse and cheese</li>
            </ol>
        </main>
        <div>
            <footer>
                Made with love by Scrumptious Receipes
            </footer>
        </div>
    </body>
</html>
